Ya esta disponible la actualizacion importante del 14 de Diciembre

  • Vulnerabilidades en DHCP que podrían permitir la ejecución remota de
    código y una denegación de servicio. (MS04-042)
    Afecta a Windows NT Server 4.0 y Windows NT Server 4.0 Terminal Server. http://www.microsoft.com/technet/security/bulletin/MS04-042.mspx

  • Vulnerabilidad en HyperTerminal que podría permitir la ejecución
    remota de código. (MS04-043)
    Afecta a Windows NT Server 4.0, Windows NT Server 4.0 Terminal Server,
    Windows 2000, Windows XP y Windows Server 2003. http://www.microsoft.com/technet/security/bulletin/MS04-043.mspx

  • Vulnerabilidades en kernel de Windows y LSASS. (MS04-044) Microsoft
    publica esta actualización con objeto de remplazar varias anteriores.
    Las vulnerabilidades que se resuelven podrían permitir a usuarios
    locales maliciosos realizar escaladas de privilegios.
    Afecta a Windows NT Server 4.0, Windows NT Server 4.0 Terminal Server,
    Windows 2000, Windows XP y Windows Server 2003. http://www.microsoft.com/technet/security/bulletin/MS04-044.mspx

  • Vulnerabilidad en WINS. (MS04-045) Microsoft resuelve varias
    vulnerabilidades que podrían permitir la ejecución de código remoto, afecta a Windows NT Server 4.0, Windows NT Server 4.0 Terminal Server,
    Windows 2000 y Windows Server 2003. http://www.microsoft.com/technet/security/bulletin/MS04-045.mspx

    Por favor, actualizad vuestros Sistemas Operativos con estas actualizaciones para evitar problemas de seguridad.

  • Deja un comentario